Update: POP3- und IMAP4 werden nicht unterstützt Exchange Server 2013 TLS-Protokoll 1.1 oder 1.2 verwenden

Problembeschreibung

In einer Umgebung mit Microsoft Exchange Server 2013 sind POP3 und IMAP4 nicht unterstützt Transport Layer Security (TLS)-Protokoll 1.1 oder 1.2 verwenden.

Ursache

Standardmäßig unterstützt POP3 und IMAP4 in Exchange Server 2013 nur frühere Versionen von TLS TLS Protokoll 1.0.

Problemlösung

Um dieses Problem zu beheben, installieren Sie Kumulatives Update 11 für Exchange Server 2013.

Status

Microsoft hat bestätigt, dass es sich um ein Problem bei den Microsoft-Produkten handelt, die im Abschnitt „Eigenschaften“ aufgeführt sind.

Referenzen

Informationen Sie zur Terminologie , die Microsoft-Softwareupdates verwendet.
Eigenschaften

Artikelnummer: 3106475 – Letzte Überarbeitung: 20.01.2017 – Revision: 1

Feedback